/* @override 
	http://www.electricpixel.ca/ep7/blog/css/epblog.css
	http://www.electricpixel.ca/blog/css/epblog.css
*/

body{	
	margin:0;
	top: 0;
	font:13px/1.5 'Trebuchet MS', Verdana, Helvetica, Arial, sans-serif;

		background: black url(http://www.electricpixel.ca/images/bg_blog.jpg) repeat-x;
}


a img{
	border:none;
}

#bigmins{
	width: 1024px;
	height: 688px;
	position: absolute;
}

#rollme {
	position: relative;
}

#rollme ul {
    margin:0;
    padding:0;
    list-style:none;
}

#rollme li{
	margin:0;
	padding:0;
	float: left;
}

#rollme a{
	text-indent:-9000px;
}

#rollme a:hover{
	background-position: right top;
	text-decoration: none;
}

#rollme .selected{
	background-position: right top;
}

#rolldown a{
	text-indent:-9000px;
}

#rolldown a:hover{
	background-position: left bottom;
	text-decoration: none;
}

#rolldown .selected{
	background-position: left bottom;
}

#header{
	background: url(http://www.electricpixel.ca/images/bg_header.png) repeat-x;
	width: 100%;
	height: 59px;
	position: fixed;
	z-index: 2;
}

#logo_electricpixel{
	width: 309px;
	height: 35px;
    background: url(http://www.electricpixel.ca/images/electricpixel.ca.png) no-repeat left top;
	position: absolute;
	display: block;
	float: right;
	top: 9px;
	right: 10px;
}

#left_bg{
	background: url(http://www.electricpixel.ca/images/bg_nav.png) repeat-y;
	position: fixed;
	width: 293px;
	top: 53px;
	z-index: 0;
	height: 1000px;
}

#nav{
	position: relative;
	top: 35px;
	left: 40px;
	z-index: 1;
	width: 293px;
}

#nav_home{
	width: 165px;
	height: 88px;
    background: url(http://www.electricpixel.ca/en/images/nav_home.png) left top;
	position: relative;
	display: block;
}

#nav_about_us{
	width: 165px;
	height: 47px;
    background: url(http://www.electricpixel.ca/en/images/nav_about_us.png) left top;
	position: relative;
	display: block;
}

#nav_why_design{
	width: 165px;
	height: 42px;
    background: url(http://www.electricpixel.ca/en/images/nav_why_design.png) left top;
	position: relative;
	display: block;
}

#nav_services{
	width: 165px;
	height: 50px;
    background: url(http://www.electricpixel.ca/en/images/nav_services.png) left top;
	position: relative;
	display: block;
}

#nav_our_work{
	width: 165px;
	height: 43px;
    background: url(http://www.electricpixel.ca/en/images/nav_our_work.png) left top;
	position: relative;
	display: block;
}

#nav_ep_blog{
	width: 165px;
	height: 57px;
    background: url(http://www.electricpixel.ca/en/images/nav_ep_blog2.png) left top;
	position: relative;
	display: block;
}

#nav_contact{
	width: 165px;
	height: 65px;
    background: url(http://www.electricpixel.ca/en/images/nav_contact.png) left top;
	position: relative;
	display: block;
}

#francais{
	width: 100px;
	height: 42px;
    background: url(http://www.electricpixel.ca/images/lang_francais.png) left top;
	position: fixed;
	display: block;
	bottom: 5px;
	left: 40px;
}

#facebook{
	width: 41px;
	height: 41px;
    background: url(http://www.electricpixel.ca/images/nav_facebook.png) left top;
	position: absolute;
	display: block;
}

#twitter{
	width: 41px;
	height: 41px;
    background: url(http://www.electricpixel.ca/images/nav_twitter.png) left top;
	position: absolute;
	display: block;
	left: 50px;
}

#flckr{
	width: 41px;
	height: 41px;
    background: url(http://www.electricpixel.ca/images/nav_flickr.png) left top;
	position: absolute;
	display: block;
	left: 100px;
}

#social_media{
	position: relative;
	left: 11px;
}

#slideshowbgs{
	z-index: -2;
	position: absolute;
}


#loading {
	position: absolute;
	top: 49.5%; 
	left: 49.5%;
	z-index: 3;
	width: 24px; 
	height: 24px;
	text-indent: -999em;
	background-image: url(images/progress.gif);
		}

#supersize{
	position:fixed;
		}

#supersize img, #supersize a{
	height:100%;
	width:100%;
	position:absolute;
	z-index: 0;
	text-decoration: none;
}

#supersize .prevslide, #supersize .prevslide img{
	z-index: 1;
		}

#supersize .activeslide, #supersize .activeslide img{
	z-index: 2;
		}	
		
#content{
	position: fixed;
	display: block;
	float: right;
	right: 10px;
	bottom: 16px;
}

#contentframe{
	text-align:left;
	z-index: 3;
		}

		/*Supersize Plugin Styles*/
#navigation{
	z-index: 2;
	position: relative;
}

#prevslide{
	width: 123px;
	height: 120px;
    background: url(../../images/button_arrow_left.png) no-repeat left top;
	display: block;
	z-index: 1;
	float: left;
}

#nextslide{
	width: 123px;
	height: 120px;
    background: url(../../images/button_arrow_right.png) no-repeat left top;
	display: block;
	z-index: 1;
	float: left;
}






#content_header{
	width: 516px;
	height: 22px;
	position: relative;
	top: 180px;
	background: url(http://www.electricpixel.ca/images/blog/bg_post_header.png) no-repeat;
}

#content {
	font-size: 12px;
	left: 254px;
	float: left;
	width: 516px;
	background: url(http://www.electricpixel.ca/images/blog/bg_post_middle.png) repeat-y;
	color: white;
	top: 100px;
	position: relative;
}

.narrowcolumn .entry p {
	width: 450px;
	color: #CCCCCC;
	padding-top: 10px;
	padding-bottom: 0;
}



.widecolumn {
	line-height: 1.6em;
	}

.narrowcolumn .postmetadata {
	font-size: 11px;
	position: relative;
	left: 67px;
	top: 12px;
}



#footer {
	background: #fff;
	border: none;
	}

small {
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 0.9em;
	line-height: 1.5em;
	float: right;
}

h1, h2, h3 {
	font-family: Arial, Helvetica, Sans-Serif;
	font-weight: bold;
}

#headerimg h1 {
	font-size: 4em;
	}

#headerimg .description {
	font-size: 1.2em;
	}

h1, h2 {
	color: white;
	font-size: 1.6em;
}

h2.pagetitle {
	font-size: 15px;
	text-transform: uppercase;
	color: white;
	width: 450px;
}

#sidebar h2 {
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 1.2em;
	}

h3 {
	font-size: 1.3em;
	color: #666;
	}

h1, h1 a, h1 a:hover, h1 a:visited {
	text-decoration: none;
	color: #996;
	}

h2 a, h2 a:visited, h3, h3 a, h3 a:visited {
	color: #996;
	}

h2 a, h2 a:visited, h3, h3 a, h3 a:visited, #sidebar h2, #wp-calendar caption, cite {
	text-decoration: none;
	color: white;
	text-transform: uppercase;
}

#sideamit h2 {
	color: #666;
}

h2 a:hover, h3 a:hover {
	text-decoration: none;
	color: #666;
	}

.entry p a:visited {
	color: #996;
	}

#facebookme{
	position: relative;
	width: 450px;
	height: 60px;
	left: -17px;
	line-height: 21px;
	top: -20px;
	float: left;
	z-index: 2;
	padding-bottom: 10px;
}

.commentlist li, #commentform input, #commentform textarea {
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 1em;
	line-height: 1.4em;
	width: 450px;
	left: -10px;
}

.commentlist li {
	font-weight: bold;
	}

.commentlist li .avatar { 
	float: right;
	}

.commentlist cite, .commentlist cite a {
	font-weight: bold;
	font-style: normal;
	font-size: 1.1em;
	}

.commentlist p {
	font-weight: normal;
	line-height: 1.5em;
	text-transform: none;
	}

#commentform p {
	font-family: Arial, Helvetica, Sans-Serif;
	float: left;
	padding-top: 0;
	position: relative;
	top: 8px;
}

.commentmetadata {
	font-weight: normal;
	position: relative;
	top: 30px;
}

#commentspace{
	position: relative;
	top: -10px;
	width: 450px;
}

#sideamit {	
	left: 221px;
	width: 216px;
	background: url(http://www.electricpixel.ca/images/blog/bg_side_middle.png) repeat-y;
	height: auto;
	position: relative;
	float: left;
	top: 100px;
	padding-bottom: 20px;
	padding-left: 8px;
	padding-top: 15px;
}

#littleme {
	font-size: 10px;
	text-align: left;
	width: 170px;
	float: left;
	position: relative;
	margin-left: 20px;
	color: silver;
	margin-top: 5px;
}

small{
	position: relative;
	float: right;
	right: 68px;
	top: 15px;
}

#sideamit ul ul li, #sideamit ul ol li, .nocomments, .postmetadata, blockquote, strike {
	color: gray;
	padding-left: 20px;
	font-size: 10px;
	line-height: 17px;
}

code {
	font: 1.1em 'Courier New', Courier, Fixed;
	}

acronym, abbr, span.caps
{
	font-size: 0.9em;
	letter-spacing: .07em;
	}

a {
	color: #996;
	text-decoration: none;
	}

a:hover {
	color: #A3BB1E;
	text-decoration: underline;
	}

#wp-calendar #prev a, #wp-calendar #next a {
	font-size: 9pt;
	}

#wp-calendar a {
	text-decoration: none;
	}

#wp-calendar caption {
	font: bold 1.3em 'Lucida Grande', Verdana, Arial, Sans-Serif;
	}

#wp-calendar th {
	font-style: normal;
	text-transform: capitalize;
	}
/* End Typography & Colors */






#rssstuff{
	position: relative;
	left: 69px;
	width: 390px;
	margin-bottom: 0;
	z-index: 0;
	top: -20px;
}




.narrowcolumn {
	float: left;
	padding: 0 0 20px 34px;
	margin: 0px 0 0;
	width: 450px;
	}


.post {
	text-align: justify;
	margin-top: 0;
	margin-left: 0;
}

.post hr {
	display: block;
	}



.narrowcolumn .postmetadata {
	padding-top: 0;
	padding-left: 1px;
	padding-bottom: 30px;
	position: relative;
	left: 1px;
	float: left;
	width: 450px;
}


.postmetadata {
	position: relative;
	float: left;
}

.clear {
	clear: both;
}

#footer {
	padding: 0 0 0 45px;
	margin: 0 auto;
	clear: both;
	}

#footer p {
	margin: 0;
	padding: 20px 0;
	}
/* End Structure */



/*	Begin Headers */
h1 {
	padding-top: 70px;
	margin: 0;
}

h2 {
	position: relative;
	width: 280px;
	float: left;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 20px;
}

#posttitle{
	text-transform: uppercase;
}

h2.pagetitle {
	margin-top: 30px;
	text-transform: uppercase;
}

#sideamit h2 {
	margin: 5px 0 2px 19px;
	padding: 0;
	color: white;
	text-transform: uppercase;
	font-size: 12px;
}

h3 {

	width: 450px;
	color: silver;
	position: relative;
	padding-left: 0;
	padding-right: 0;
	top: 0;
	height: 10px;
}

#comments{
	position: relative;
	margin-top: 119px;
}

h3.comments {
	padding: 0;
	width: 450px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
	position: relative;
}

#respond {
	position: relative;
	z-index: 2;
	top: -10px;
	height: 0;
}
/* End Headers */



/* Begin Images */
p img {
	padding: 0;
	max-width: 100%;
	}

/*	Using 'class="alignright"' on an image will (who would've
	thought?!) align the image to the right. And using 'class="centered',
	will of course center the image. This is much better than using
	align="center", being much more futureproof (and valid) */

img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
	}

img.alignright {
	padding: 4px;
	margin: 0 0 2px 7px;
	display: inline;
	}

img.alignleft {
	padding: 4px;
	margin: 0 7px 2px 0;
	display: inline;
	}

.alignright {
	float: right;
	position: relative;
	right: 65px;
}

.alignleft {
	float: left
	}
/* End Images */



/* Begin Lists

	Special stylized non-IE bullets
	Do not work in Internet Explorer, which merely default to normal bullets. */

html>body .entry ul {
	margin-left: 0px;
	list-style: none;
	text-indent: -10px;
	line-height: 1em;
	padding-top: 0;
	padding-bottom: 0;
	padding-right: 0;
}

html>body .entry li {
	margin: 7px 0 8px 10px;
	}

.entry ul li:before, #sideamit ul ul li:before {
	list-style-type: none;
}

.entry ol {
	padding: 0 0 0 36px;
	margin: 0;
	}

.entry ol li {
	margin: 0;
	padding: 0;
	}

.postmetadata ul, .postmetadata li {
	display: inline;
	list-style-type: none;
	list-style-image: none;
	}

#sideamit ul, #sideamit ul ol {
	margin: 0 0 0 -1px;
	padding: 0;
	list-style-type: none;
	list-style-image: none;
	}


/* End Entry Lists */



/* Begin Form Elements */
#searchform {
	margin: 10px auto;
	padding: 5px 3px 5px 20px;
	}

#sideamit #searchform #s {
	width: 108px;
	padding: 2px;
	}

#sideamit #searchsubmit {
	padding: 1px;
 	cursor: pointer;
	}

.entry form { /* This is mainly for password protected posts, makes them look better. */
	text-align:left;
	}

select {
	width: 130px;
	}

#commentform input {
	width: 170px;
	padding: 2px 2px 0;
	margin: 5px 5px 11px 10px;
	position: relative;
	top: 0;
}

#commentform textarea {
	width: 440px;
	padding: 2px;
	margin-top: 7px;
	position: relative;
	top: -3px;
	margin-left: 10px;
}

#commentform #submit {
	margin: 0 50px 0 10px;
 	cursor: pointer;
	position: relative;
	float: right;
}

#commentform #labelme {
	position: relative;
}

input, textarea
 {
	font-family: Arial, Helvetica, Sans-Serif;
 	font-size:1em;
 	font-weight: normal;
	position: relative;
	top: -10px;
}

#searchsubmit 
 {
 	cursor: pointer;
 	text-decoration:none;
 }

/* End Form Elements */




/* Begin Comments*/
.alt {
	margin: 0;
	position: relative;
}

.commentlist {
	padding: 0;
	text-align: justify;
	}

.commentlist li {
	margin: 15px 0 3px;
	padding: 5px 10px 3px;
	list-style: none;
	}

.commentlist p {
	margin: 10px 5px 10px 0;
	}

#commentform p {
	margin: 5px 0;
	}

.nocomments {
	margin: 0;
	padding: 0;
}

.commentmetadata {
	margin: 0;
	display: block;
	}
/* End Comments */



/* Begin Sidebar */


#sidebar form {
	margin: 0;
	}
/* End Sidebar */



/* Begin Calendar */
#wp-calendar_wrap {

	text-align: left;
	}
#wp-calendar {
	empty-cells: show;
	margin: 10px 0 0 0;
	width: 155px;
	text-align: left;
	}

#wp-calendar #next a {
	padding-right: 10px;
	text-align: right;
	}

#wp-calendar #prev a {
	padding-left: 10px;
	text-align: left;
	}

#wp-calendar a {
	display: block;
	}

#wp-calendar caption {
	width: 100%;
	text-align: left;
	}

#wp-calendar td {
	padding: 3px 0;
	}

#wp-calendar td.pad:hover { /* Doesn't work in IE */
	background-color: #fff; }
/* End Calendar */



/* Begin Various Tags & Classes */
acronym, abbr, span.caps {
	cursor: help;
	}

acronym, abbr {
	border-bottom: 1px dashed #eee;
	}

blockquote {
	font-weight:bold;
	margin: 15px 30px 20px 0;
	padding-left: 0;
	width: 450px;
}

blockquote cite {
	margin: 5px 0 0;
	display: block;
	}

.center {
	}

.hidden {
	display: none;
	}

hr {
	display: none;
	}

#sideamit a img {
	border: none;
	padding-bottom: 10px;
	padding-top: 10px;
	position: relative;
	right: 2px;
}

.navigation {
	display: block;
	margin-top: 10px;
	margin-bottom: 60px;
	position: relative;
	top: 15px;
}
/* End Various Tags & Classes*/



/* Captions */
.aligncenter,
div.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.wp-caption {
	border: 1px solid #eee;
	background-color: #fff;
	padding-top: 4px;
	margin: 10px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.wp-caption img {
	margin: 0px 5px;
	padding: 0;
	border: 0 none;
}

.wp-caption p.wp-caption-text {
	font-size: 11px;
	line-height: 17px;
	padding: 0 4px 5px;
	margin: 0;
}
/* End captions */

#fbc_profile {
	position: fixed;
	top: 536px;
	left: 14px;
	background-color: transparent;
	border-style: none;
	color: silver;
	text-align: right;
	font-size: 11px;
}

#fbc_profile a:hover{
	color: silver;
	text-decoration: none;
}

div.sociable {
	color: black;
	font-size: 1px;
	margin-bottom: -10px;
}

div.sociable ul{
	position: relative;
	left: -4px;
}

div.sociable img{
	position: relative;
	left: 0;
	margin-left: -5px;
}

#gallery-1{
	width: 490px;
	position: relative;
	border-style: none;
	left: -28px;
}

#gallery-1 a img{
	border-style: none;
	border-color: black;
	position: relative;
	top: 0;
	padding-bottom: 0;
	margin-bottom: -11px;
}

/* "Daisy, Daisy, give me your answer do. I'm half crazy all for the love of you.
	It won't be a stylish marriage, I can't afford a carriage.
	But you'll look sweet upon the seat of a bicycle built for two." */
